@import 'libs/shared/assets/src/global-style/variable';

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

:host {
  ::ng-deep {
    .ant-form-item-control {
      position: relative;
      .ant-form-item-explain {
        position: absolute;
        top: 28px;
      }
    }
  }
}

nz-page-header {
  padding: 0;
}

.action {
  width: 195px;
}

.ant-table-cell {
  padding: 2px 8px;
}

.ant-form-item {
  margin: 0;
}

.ant-input-number {
  width: 100%;
}

.monthIncomeExpectedUnit{
  width: 250px;
}

.text-ellipsis{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.action-plan{
  display: inline-block;
  padding: 4px 12px;
  background: $primary-button-color;
  border-radius: 8px;
  color: $white-color;
  cursor: pointer;

  &-remove {
    background-color: $text-error !important;
  }
}
